*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    color: whitesmoke;
}

abbr{
    font-style: italic;
}

header{
    background-color: crimson;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

a:link{
    color: whitesmoke;
}
a:visited{
    color: rgb(172, 171, 171)
}
a:hover{
    color: bisque;
}
a:active{
   color:darkslategrey 
}

nav>ul{
    display: flex;
    flex-direction: row;
    text-decoration: none;
    gap: 50px;
    flex-wrap: wrap;
    justify-content: center;
    background-color: maroon;
    list-style-type: none;
}

body{
    background-color: rgb(109, 27, 27);
    text-align: start;
}

aside>img{
    float: right;
}